@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
html {
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
}
.header-container {
	width:100%;
	float:left;
	margin:0px 0 0 0;
}
a {
	outline: none !important;
	text-decoration: none !important;
}
.logo {
	float:left;
}
.logo a img {
	vertical-align:top;
}
.common_container {
	width:980px;
	margin:auto;
}
.inner_container {
	width:980px;
	float:left;
}
.header-container .common_container, .header-container .inner_container, .nav-container .common_container {
	width:980px;
}
.nav-container .common_container .inner_container {
	width:100%;
}
.header-right {
	float:right;
	margin:0px 0px 0 0;
	padding:0px 0 0 0;
	position:relative;
}
.login-link {
	float:left;
	color:#929292;
	text-decoration:none;
	font-family: 'andesregular';
	font-size:14px;
	font-weight:400;
	padding:3px 16px 0 16px;
	line-height: 20px;
}
.tollfree {
	background:url(../images/phone-icon.png) no-repeat left;
	padding:1px 15px 0 23px;
	margin:3px 0 0 0;
}
.nav-container {
	width:100%;
	float:left;
	min-height:33px;
	margin:5px 0 2px 0;
	background:#cf060d url(../images/menu-bg.jpg) repeat-x left top;
	-webkit-box-shadow:0px 3px 3px 0px rgba(0, 0, 0, 0.15) !important;
	-moz-box-shadow:0px 3px 3px 0px rgba(0, 0, 0, 0.15) !important;
	box-shadow:0px 3px 3px 0px rgba(0, 0, 0, 0.15) !important;
}
/*Common Classes Starts here*/
.common-button, .red-btn, .blue-btn, .light-blue, .green-btn, .orange-btn-big {
	background:#eb1c24;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'andesregular';
	font-size:18px;
	font-weight:300;
	text-align:center;
	display:inline-block;
	float:none;
	margin:7px 0 0 0;
	padding:3px 18px 3px 18px;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	cursor:pointer;
}
.common-button:active {
	position:relative;
	top:1px;
}
.red-btn {
	border:1px #bb0500 solid;
	background:#ed1b24;
	font-family: 'andesregular';
	font-size:15px;
	font-weight:700;
	text-transform:none;
	float:left;
	padding:6px 19px 6px 19px;
	min-width:81px;
}
.blue-btn, .gray-btn {
	border:1px #00236f solid;
	background:#333c84;
	font-family: 'andesregular';
	font-size:14px;
	font-weight:400;
	text-transform:none;
	float:left;
	padding:6px 19px 6px 19px;
	min-width:81px;
	cursor:pointer;
}
.gray-btn {
	background:#f7f7f7;
	border:1px #dfdfdf solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#999;
}
.light-blue {
	background: #feffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGYxZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #feffff 0%, #ddf1f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #feffff), color-stop(100%, #ddf1f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #feffff 0%, #ddf1f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #feffff 0%, #ddf1f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #feffff 0%, #ddf1f9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #feffff 0%, #ddf1f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#ddf1f9', GradientType=0 ); /* IE6-8 */
	border:#a6d0e7 solid 1px;
	color:#000000;
	font-size:15px;
	font-family: 'andesregular';
	font-weight:400;
	text-transform:none;
	padding:5px 18px 5px 18px;
	text-align:center;
	outline:none;
}
.green-btn {
	background:#3cb72b;
	color:#FFF;
	font-family: 'andesregular';
	font-size:14px;
	font-weight:400;
	text-transform:none;
	float:left;
	padding:6px 19px 7px 19px;
	min-width:81px;
	border:none;
}
.orange-btn-big {
	background:#ff6600;
	color:#FFF;
	font-family: 'andesregular';
	font-size:20px;
	font-weight:400;
	text-transform:none;
	float:left;
	padding:6px 19px 7px 19px;
	min-width:81px;
	border:none;
}
.margin-10-left {
	margin-left:10px;
}
.margin-5-left {
	margin-left:5px;
}
.margin-10-right {
	margin-right:10px;
}
.margin-5-right {
	margin-right:5px;
}
/*Common Classes ends here*/

/*Footer Classes Starts here*/

.footer-left, .footer-middle, .footer-right {
	width:35%;
	float:left;
	margin:10px 2% 0 0;
}
.footer-middle {
	width:35%;
}
.footer-right {
	width:24%;
}
.fp_link {
	color: #888888;
	text-decoration: none;
	margin: 0px 0px 0 0px;
	font-size: 12px;
	font-family: 'andesregular';
}
.payment_methods {
	width:100%;
	float: left;
	margin: 8px 0 0 0;
}
.fp_copyright {
	float: left;
	width: 230px;
	display: inline;
	margin:0px 0px 0 3px;
	font-family: 'andesregular';
	font-size:11px;
	color: #888888;
	text-decoration: none;
	text-align:left;
}
.follow_us {
	float: right;
	font-family: 'andesregular';
	font-size:12px;
	color: #888888;
	margin:0px 0 0 0;
	width:75%;
}
.footer_social_icons {
	float: right;
	padding: 0 0 0 3px;
}
.backtotop {
	position:absolute;
	float:left;
	margin:0 0px 0 -10px;
}
.technology {
	float:right;
}
.float-rightfooter {
	float:right !important;
}
.footer-container {
	width:100%;
	float:left;
	background:#193282;
	margin:0px 0 0 0;
	position:relative;
	border-top: #d30000 4px solid;
	padding:0px 0 2px 0;
}
.footer-column {
	width:100%;
	float: left;
	margin: 0 0% 0 0%;
	padding:3px 0 3px 0;
	text-align:center;
}
.footer-title {
	padding-bottom: 10px;
	font-size: 13px;
	color: #fff;
	font-family: 'andesregular';
	display:inline;
}
.footer-title a {
	color: #FFFFFF;
	text-decoration:none;
	margin:0 3% 0 0;
}
.footer-list {
	list-style: none;
	font-weight: 300;
	margin:0px 14px 0 4px;
	padding: 0 0 10px 0;
	font-size:12px;
}
.footer-list li {
	color: #777;
	list-style: none;
	margin: 0px 0 2px 0;
	font-weight: 500;
	padding: 0 0 0 10px;
	background: url(../images/red-bullet.png) no-repeat 0 0.3em;
	line-height: 18px;
}
.footer-list li a {
	color: #777;
}
.footer-list li a:hover {
	color: #D30000;
}
.copyright {
	width:100%; /*width:444px;*/
	float:left;
	font-size:12px;
	line-height:1.5em;
	background:#a9a9a7;
	padding:5px 0 2px 0;
	color:#FFFFFF;
}
.copyright a {
	color:#FFFFFF;
}
.copyright b {
	float:left;
	font-weight:normal;
}
.copyright span {
	float:left;
	font-weight:normal;
}
/*Footer Clsses Ends here*/

/*Gradients Classes starts here*/
.gray-gradient {
	background: #ffffff; /* Old browsers */
	border:#bcbcbc solid 1px;
	color:#737373;
	font-size:13px;
	outline:none;
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
}
/*Gradients Classes ends here*/
.details-header-block {
	width:100%;
	float:left;
	border-bottom:#dadada dashed 1px;
	padding:0 0 2px 0;
	margin:0 0 20px 0;
}
.header-title {
	float:left;
	color:#2e377a;
	font-size:24px;
	font-family: 'andesregular';
	font-weight:400;
	margin:0 5px 0 0;
}
.bottom0 {
	margin-bottom:0px;
}
.bottom-border {
	border-bottom:#dadada solid 1px;
	width:100%;
	padding:0 0 18px 0;
	float:left;
}
.white-btn {
	background:#FFF;
	float:right;
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	color:#000000;
	font-size:14px;
	font-family: 'andesregular';
	font-weight:400;
	min-width:50px;
	text-align:center;
	border:0px;
	margin:4px 8px 0 0;
	padding:2px 0 2px 0;
	cursor:pointer;
}
.black {
	color:#000000 !important;
}
.dev-selectbox {
	padding:6px 3px 7px 0;
	height: 33px;
	line-height: 33px;
	width:100%;
}
.dev-selectbox-font {
	font-family: 'andes_medium';
}
.dev-selectbox option {
	border:solid 1px #ddd;
}
.verysmall-input, .small-input, .medium-input, .large-input {
	width:82px;
	float:left;
	margin:2px 8px 0 3px;
}
.small-input {
	width:225px;
	float:left;
}
.medium-input {
	width:320px;
	float:left;
}
.mobile-input {
	width:330px;
	float:left;
}
.large-input {
	width:470px;
	float:left;
	margin: 2px 8px 0 6px;
}
.help-txt {
	font-size:12px;
	font-family: 'andesregular';
	font-weight:400;
	color:#777777;
}
/*TOP STRIP CSS STARTS HERE*/
.top-strip {
	background:#193282;
	/*min-height:30px;*/
	float:left;
	width:100%;
	margin:0 0 5px 0;
	padding:0 0 4px 0;
}
.bank-head {
	font-size:13px;
	color:#FFF;
	font-weight:400;
	margin:5px 0 0 0;
	float:left;
}
.top-right-links {
	float:right;
	margin:3px 0 0 0;
}
.top-right-links a {
	color:#FFFFFF;
	font-size:12px;
	border-right:solid 1px #FFFFFF;
	padding:0 8px 0 8px;
	margin:2px 0px 0 0;
	float:left;
}
.top-right-links a:last {
 border:none;
}
/*TOP STRIP CSS ENDS HERE*/		
.revalsys {
	float:right;
	color:#777777;
	font-size:12px;
	margin:40px 0 0 0;
}
.afterlogin {
	background:url(../images/after-login-icon.png) no-repeat right;
	float:right;
	padding:0 15px 3px 0;
}
/*Error Page Css starts here*/
.error-container {
	width:100%;
	float:left;
}
.error-image {
	width:100%;
	float:left;
	margin:20px 0 20px 0;
	text-align:center;
}
.error-image img {
	width:auto;
}
.error_Contenar {
	width:100%;
	float:left;
}
.error_arialbold, .error_arialbold1, .error_content, .error_link {
	width:100%;
	height: auto;
	font-family: 'andesregular';
	font-size: 14px;
	font-weight:400;
	color: #00050B;
	text-decoration: none;
	padding-top: 5px;
	float: none;
	margin:0px;
	border-bottom: 1px dotted #000;
	padding-bottom: 7px;
}
.error_arialbold1 {
	color: #00050B;
	border-bottom:none;
}
.error_content {
	color: #00050B;
	margin-left:0px;
	margin-top:20px;
}
.error_link {
	color: #A41414;
	text-decoration: none;
	margin-top:5px;
	border-bottom:none;
}
/*Error Page Css ends here*/
/*Header Login Popup Css Starts*/
.pop-header-align {
	width:150px;
	float:left;
	position:absolute;
	z-index:1;
	left:30%;
}
.header-login-popup {
	width:150px;
	float:left;
	font-family: 'andesregular';
	position:absolute;
	top:-8px;
	left:-10px;
	right:0px;
}
.login-box {
	position: relative;
	background: #ffffff;
	border: 1px solid #e6e6e6;
	float:left;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 1px 3px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 1px 3px 0px rgba(50, 50, 50, 0.25);
	width:150px;
}
.login-box:after, .login-box:before {
	bottom: 100%;
	left:80%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	float:left;
}
.login-box:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width:8px;
	margin-left: -8px;
	float:left;
}
.login-box:before {
	border-color: rgba(230, 230, 230, 0);
	border-bottom-color: #e6e6e6;
	border-width:9px;
	margin-left: -9px;
	float:left;
}
.login-box-inner {
	width:98%;
	float:left;
	margin:8px 1% 5px 1%;
}
.points-available {
	width:100%;
	float:left;
	border-bottom:dotted #CCCCCC 1px;
	padding:0 0 8px 0;
	margin:0 0 0px 0;
}
.points-available span, .points-available .points-span {
	color:#929292;
	font-size:14px;
	font-weight:400;
	text-align:center;
	float:left;
	width:100%;
}
.points-available .points-span {
	color:#2e377a;
	font-size:20px;
	font-weight:400;
	line-height:16px;
}
.my-account-pop {
	width:100%;
	float:left;
	font-family: 'andesregular';
	font-size:14px;
}
.my-lkl-1, .my-lkl-red {
	width:95%;
	border-bottom:dotted #CCCCCC 1px;
	float:left;
	color:#929292;
	padding:4px 0 4px 5%;
}
.my-lkl-red {
	color:#eb1c24;
	border-bottom:none;
}
/*Header Login Popup Css Ends*/
   .copy-right-block {
	width:100%;
	float:left;
	text-align:center;
}
.right-logo {
	float:right;
	text-align:right;
    margin-right: 60px;
}
.right-logo img {
	vertical-align:top;
}
.copyright span {
	float: none;
	font-weight: normal;
}
@media only screen and (max-width:1024px) {
.header-container .common_container, .header-container .inner_container, .nav-container .common_container {
	width:98%;
}
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.footer-left, .footer-middle, .footer-right {
	width:35%;
}
.footer-middle {
	width:30%;
}
.footer-right {
	width:27%;
}
.backtotop {
	margin:0 0px 0 0px;
}
 @-moz-document url-prefix() {
 .backtotop {
 margin:0 0px 0 -290px;
}
}
}
 @media only screen and (max-width:990px) {
.common_container {
	width:98%;
}
.inner_container {
	width:100%;
}
.logo {
	float:left;
	margin:0 0 0 10px;
}
.backtotop {
	margin: 0 0px 0 -15px;
}
}
 @media only screen and (max-width:960px) {
}
 @media only screen and (max-width:900px) {
.footer-left, .footer-middle, .footer-right {
	width:38%;
}
.footer-middle {
	width:27%;
}
.footer-right {
	width:28%;
}
.backtotop {
	margin:0 0px 0 -280px;
}
.error-image img {
	width:90%;
}
.header-login-popup {
	/*left:45%;*/
 right:0px;
}
}
 @media only screen and (max-width:854px) {
.footer-left, .footer-middle, .footer-right {
	width:40%;
}
.footer-middle {
	width:27%;
}
.footer-right {
	width:27%;
}
.backtotop {
	margin:0 0px 0 -265px;
}
.follow_us {
	width:81%;
}
}
@media only screen and (max-width:800px) {
.footer-left, .footer-middle, .footer-right {
	width:37%;
	margin:10px 0 0 1%;
}
.footer-middle {
	width:28%;
	margin:16px 0 0 1%;
}
.footer-right {
	width:30%;
}
.backtotop {
	margin:0 0px 0 -255px;
}
.follow_us {
	width:81%;
}
}
@media only screen and (max-width:768px) {
.follow_us {
	width: 60%;
}
.backtotop {
	margin:0 0px 0 -250px;
}
/* Footer Starts Here */
.footer-container .common_container .footer-column:first-child {
	width:100%;
	text-align:center;
	border:0;
	margin: 0px 1% 15px 0px;
	padding: 5px 0px 0px;
}
.footer-container {
	text-align:center;
}
.footer-column {
	width:auto;
	float:none;
	display:inline-block;
	border-right:solid 1px #fff;
	margin: 0px 4px 8px 0px;
	padding: 0px 5px 0px;
}
.footer-title {
	padding:0 0 2px 0;
}
.footer-container .common_container .footer-column:last-child {
	border:0 !important;
}
/* Footer Ends Here */
}
@media only screen and (max-width:720px) {
.footer-left, .footer-middle, .footer-right {
	width:34%;
	margin:10px 0 0 1%;
}
.footer-middle {
	width:30%;
}
.footer-right {
	width:33%;
}
.fp_copyright {
	width:100%;
}
.backtotop {
	margin:0 0px 0 -0px;
	right:20px;
}
.follow_us {
	width:82%;
	margin:50px 0 0 0;
}
.technology {
	float:right;
	margin:22px -20px 0 0;
}
.nav-container {
	position: relative !important;
	z-index: 9 !important;
	background:url("../images/menu-bg.jpg") top repeat-x #CF060D;
}
.pop-header-align {
	z-index:10;
}
}
@media only screen and (max-width:640px) {
.footer-left, .footer-middle, .footer-right {
	width:99%;
	margin:10px 0 0 1%;
}
.footer-middle {
	width:99%;
	float:left;
	text-align:left;
}
.footer-right {
	width:99%;
}
.fp_copyright {
	width:100%;
	float:left !important;
}
.technology {
	float:right;
	margin:-18px 0px 0 0;
}
.float-rightfooter {
	float:left !important;
}
.follow_us {
	width:200px;
	margin:5px 0 0 -5px;
	float:left;
}
.logo img, .right-logo img {
	width:75%;
}
}
@media only screen and (max-width:600px) {
/*.footer-column {
	width: 30%;
	float: left;
	margin: 0px 1% 0px 0px;
	padding: 5px 0px 0px;
}*/
}
 @media only screen and (max-width:568px) {
.revalsys {
	margin:5px 0 0 0;
}
}
 @media only screen and (max-width:520px) {
.technology {
	float: left !important;
	margin: 0px 0px 0 0;
}
}
 @media only screen and (max-width:480px) {
.header-right {
	width:100%;
	float:right;
	margin:5px 0px 0 0;
	padding:5px 0 10px 0;
	display:inline-block;
	text-align:center;
}
.login-link {
	float:none;
	padding:1px 16px 0 16px;
	border-right:#CCC solid 1px;
}
.tollfree {
	background: url(../images/phone-icon.png) no-repeat left;
	padding: 1px 15px 0 23px;
	margin: 9px 0 0 0;
}
.divider-none {
	display:none;
}
.logo img, .right-logo img {
	width:75%;
}
.header-right {
	margin:0px 0px 0px 0;
	padding: 5px 0px 5px 0;
}
.afterlogin {
	background: url('../images/after-login-icon.png') no-repeat scroll right center transparent;
	float: none !important;
	padding: 0px 15px 3px 0px;
}
.afterlogin .login-link {
	float: none;
	padding: 1px 16px 0px 5px;
	border-right:none;
}
.header-login-popup {
	top:10px;
	left:40%;
}
}
 @media only screen and (max-width:420px) {
.backtotop {
	margin:0 0px 0 -0px;
	right:3px;
}
.footer-left {
	width:70%;
	margin: 10px 0px 0px 1%;
}
.copyright {
	width:100%;
}
.header-login-popup {
	top:10px;
	left:20%;
}
.logo, .right-logo {
	width:45%;
}
}
 @media only screen and (max-width:360px) {
/**/
.top-right-links {
	width:100%;
	margin: 3px 0 3px 0;
	text-align:center;
}
.top-right-links a {
	float:none;
	display:inline-block;
}
.top-right-links a.last {
	border-right:0;
}
/**/
	 
.footer-left, .footer-middle, .footer-right {
	width:73%;
	margin:10px 0 0 1%;
}
.footer-middle {
	width:99%;
	float:left;
	text-align:left;
}
.footer-right {
	width:99%;
}
.bank-head {
	text-align:center;
	width:100%;
}
.top-right-links {
	text-align:center;
	width:100%;
}
/*.footer-column {
	width:48%;
	margin: 0px 1% 0px 1%;
}*/
.fare-break-pop-box {
	float:left;
	width:250px;
}
.logo, .right-logo {
	width:45%;
}
.header-login-popup {
	top:10px;
	left:15%;
}
}
 @media only screen and (max-width:320px) {
.header-login-popup {
	top:10px;
	left:10%;
}
}
.Msg_ResendOTP {
	background: none repeat scroll 0% 0% #FFDABD;
	font-size: 13px;
	width: 99%;
	float: left;
	margin: 2px 0px 0px;
	padding: 2px 0px 2px 1%;
	color: #63b030 !important;
	font-family: 'andesregular';
	font-weight: 400;
}
.msg_note {
	background: none repeat scroll 0% 0% #FFDABD;
	font-size: 13px;
	width: 99%;
	margin: 2px 0px 0px;
	padding: 2px 0px 2px 1%;
	color: #63b030 !important;
	font-family: 'andesregular';
	font-weight: 400;
}
/*Refund Classes starts here*/	
.refund-new, .nonrefund-new, .cancellation-policy{
	font-size:12px;
	float:left;
	margin:3px 0 0 -10%;
	color:#ff6600;
	font-weight:600;
	}	
.nonrefund-new{
	margin:3px 0 0 -20%;	
}
.cancellation-policy{
	font-size:13px;
	margin:3px 0 0 0%;
	float:right;
	}
.review-content-box .cancellation-policy{
	font-size:12px;
	margin:8px 0 0 0%;
	}
.refund{
	font-size:12px;
	float:left;
	margin:10px 0 5px 0%;
	color:#ff6600;
	font-weight:600;
	}
.LoginTime_Content
{
    font-size:12px;
    color:#ffffff;
    float:left;
    padding-top:2px;
}